/****************************   Ruling Colors ***************************/
	/** COLOR I & Variants - used in complex modules and modules that have 'light' text on 'dark' background**/
		.box1Background					{background-color:#1D50C0;}

		.box1Color						{color:#ffffff;}
		.box1Color:HOVER				{color:#DBE6F6;}

		.box1Border						{border:1px solid #336699;}

		.box1Background_LightVersion	{background-color:#ffffff;border-bottom:1px solid #1D50C0;border-right:1px solid #1D50C0;border-left:1px solid #1D50C0;}
		.box1Color_LightVersion			{color:#000000;}


	/** COLOR II & Variants - used in complex modules as a Secondary Color INCLUDES A STYLE FOR BORDERS**/
		.box2Background					{background-color:#B2CC97;}

		.box2Color						{color:#ffffff;}
		.box2Color:HOVER				{color:#ffffff;}

		.box2Border						{border:1px solid #669933;}

		
		.box2Background_LightVersion	{background-color:#E3F2D5;}
		.box2Color_LightVersion			{color:#000000;}



	/** COLOR III (No Variants - Always on Background - used in titles and captions**/
		.freeColor1						{color:#1D50C0;}

		
/****************************   Main Items ***************************/
BODY			{background-color:#ffffff; margin:0; padding:0; font-weight:normal;
				font-family:Arial, Helvetica, sans-serif; color:#373737;font-size: 80%;
				/*SCROLLBAR-FACE-COLOR: #ffffff;
				SCROLLBAR-HIGHLIGHT-COLOR: #ffffff;
				SCROLLBAR-SHADOW-COLOR: #ffffff;
				SCROLLBAR-3DLIGHT-COLOR: #336699;
				SCROLLBAR-ARROW-COLOR: #336699;
				SCROLLBAR-TRACK-COLOR: #ffffff;
				SCROLLBAR-DARKSHADOW-COLOR: #336699;*/
			}
BODY * 			{-moz-box-sizing: border-box;}

TD				{font-size: 80%;}

/*TD.leftMargin	{background-image:url("../_pics/background_margin_right.jpg");background-color:#ffffff; background-repeat:repeat-y; background-position:left;}
TD.rightMargin	{background-image:url("../_pics/background_margin_left.jpg");background-color:#ffffff; background-repeat:repeat-y; background-position:right;}*/

HR				{border: 0px;border-top: 1px solid #c0c0c0;height:1px; width:100%;	color: transparent;	background-color: transparent;}

A				{text-decoration:none; color:#1D50C0;}
A:hover			{text-decoration:underline; color:#D938D6;}

H1				{display:inline;}
TABLE.main		{ /* More specific settings are set in the Extra.css*/
				background-color:#ffffff; width:778px; height:300px; margin:0;}

TABLE.body		{width:100%;padding:10px;}
#ctlContent		{width:590;}
TABLE.mainTop	{background-color:#ffffff;}
TABLE.mainNav	{background-color:#ffffff;}

.red			{color:red;}

INPUT.button	{background-color:#668BC4; color:#ffffff; border-top:1px solid #DBE6F6;border-left:1px solid #DBE6F6;border-right:1px solid #023683;border-bottom :1px solid #023683; height:18px; font-weight:bold; font-size:11px; font-family:Arial; cursor: pointer;}
INPUT.form		{background-color:#ffffff; border:1px solid #1D50C0; font-weight:bold; font-size:11px; font-family:Arial;}
TEXTAREA.form	{background-color:#ffffff; border:1px solid #1D50C0; font-weight:bold; font-size:11px; font-family:Arial;}
SELECT.form		{background-color:#ffffff; font-weight:bold; font-size:11px; font-family:Arial;}
SELECT.paging	{font-weight:normal; font-size:9px; font-family:Verdana;}


/********************************  Search ****************************/
TD.search		{padding-bottom:4px;padding-top:8px;width:190px;height:33px;background-image:url("../_pics/searchBG.jpg"); background-repeat:no-repeat; background-position:top left; font:bold 11px;}

TD.search IMG	{margin-right:5px;}

INPUT.Search	{background-color:#ffffff;  margin:0 8 0 8; border:1px solid #ffffff;
				width:116; height:16; font:normal 11px;}
				
A.search, A.search:hover {color:#ffffff; font: bold 12px;}


/*********************************** Top Navigation bar ********************************/
TD.first_navigationImage	{width:5px;height:64px;background-image:url("../_pics/topNavFirst.jpg"); background-repeat:no-repeat; background-position:top left;}
TD.mid_navigationImage		{width:10px;height:64px;background-image:url("../_pics/topNavMid.jpg"); background-repeat:no-repeat; background-position:top;}
TD.last_navigationImage		{width:13px;height:64px;background-image:url("../_pics/topNavLast.jpg"); background-repeat:no-repeat; background-position:top right;}

TABLE.navigationBar	A		{text-decoration:none;display:block;}
TABLE.navigationBar	A:HOVER	{text-decoration:none;display:block;}

TABLE.navigationBar	{border-collpase:collapse;height:64px;background-image:url("../_pics/topNavBG.jpg"); background-repeat:repeat-x; background-position:top left; width:100%; text-align:center; direction:rtl;}

DIV.navigation		{background-color:transparent; color:#FFFFFF;
					font-weight:bold; font-size:90%; text-decoration:none; Cursor:pointer; padding-top:16; padding-right:7; padding-bottom:4; padding-left:7; width:100%;
					display:block;white-space: nowrap;}

DIV.navigationOn	{background-color:transparent; color:#FFFFFF;
					font-weight:bold; font-size:90%; text-decoration:none; Cursor:pointer;  padding-top:16; padding-right:7; padding-bottom:4; padding-left:7; width:100%;
					display:block;white-space: nowrap;}

DIV.navigationSub	{background-color:#265CB7; color:#FFFFFF;border-bottom:1px solid #ffffff;
					font-weight:bold; font-size:85%; height:24px; width:100%; padding-top:2; padding-right:6; padding-bottom:0; padding-left:6; position:relative; cursor:pointer;
					display:block;}

DIV.navigationSubOn	{background-color:#C540C0; color:#FFFFFF;border-bottom:1px solid #ffffff;
					font-weight:bold; font-size:85%; height:24px; width:100%; padding-top:2; padding-right:6; padding-bottom:0; padding-left:6; position:relative; cursor: pointer;
					display:block;}


/****************************** right Bar **************************/
TABLE.rightBar		{background-image:url("../_pics/rightNavBG.jpg"); background-repeat:repeat-y; background-position:top right; width:190; height:100%;}
TABLE.rightBar A	{display:block;}
TABLE.banner		{background-color:???; margin:3 0 0 0; text-align:center;width:100%;}
TD.bannerContainer	{padding-top:6px;}

.arrow				{filter:flip();}

DIV.menuRowright			{background-color:transparent;
							font-weight:bold; font-size:90%; height:25px;  border-top:1px solid #ffffff; cursor:pointer;}

DIV.menuRowrightOver		{background-color:transparent;
							font-weight:bold; font-size:90%; height:25px; border-top:1px solid #ffffff; cursor:pointer;}

DIV.menuRowrightSelected	{background-color:transparent;
							font-weight:bold; font-size:90%; height:25px;  border-top:1px solid #ffffff; cursor:pointer;}

DIV.menuRowrightOverSelected{background-color:transparent;
							font-weight:bold; font-size:90%; height:25px; border-top:1px solid #ffffff; cursor:pointer;}

DIV.menuSubRowright			{background-color:#265CB7;border-bottom:1px solid #ffffff;
							font-weight:normal; font-size:85%;  height:20px; cursor:pointer;}

DIV.menuSubRowRightOver		{background-color:#AA2F99;border-bottom:1px solid #ffffff;
							font-weight:normal; font-size:85%;  height:20px; cursor:pointer;}

DIV.menuSubRowRightOn		{background-color:#AA2F99;border-bottom:1px solid #ffffff;
							font-weight:normal; font-size:85%; height:20px;cursor:pointer;}

A.menuRowright				{color:#FEFEFE;	text-decoration:none;width:100%;height:100%;padding-top:4; padding-right:24; padding-bottom:0; padding-left:0;}
A.menuRowright:hover		{color:#D4E3F4;	text-decoration:none;width:100%;height:100%;padding-top:4; padding-right:24; padding-bottom:0; padding-left:0;}

A.menuRowrightSelected		{color:#D4E3F4;	text-decoration:none;width:100%;height:100%;padding-top:4; padding-right:24; padding-bottom:0; padding-left:0;}
A.menuRowrightSelected:hover{color:#D4E3F4;	text-decoration:none;width:100%;height:100%;padding-top:4; padding-right:24; padding-bottom:0; padding-left:0;}

A.menuSubRowright			{color:#ffffff;	text-decoration:none;width:100%;height:100%;padding-top:2; padding-right:25; padding-bottom:0; padding-left:0;}
A.menuSubRowright:hover		{color:#ffffff;	text-decoration:none;width:100%;height:100%;padding-top:2; padding-right:25; padding-bottom:0; padding-left:0;}

A.menuSubRowRightOn			{color:#ffffff;	text-decoration:none;width:100%;height:100%;padding-top:2; padding-right:25; padding-bottom:0; padding-left:0;}
A.menuSubRowrightOn:hover	{color:#ffffff;	text-decoration:none;width:100%;height:100%;padding-top:2; padding-right:25; padding-bottom:0; padding-left:0;}

/*********************************** Subscribe ******************************/
TABLE.subscribeTable{}
TABLE.subscribeTable TD{border-left:1px solid white;border-bottom:1px solid white;}

/*********************************** Quick Navgation ******************************/
TD.Quick			{width:190px;height:88px;background-image:url("../_pics/quickBG.jpg"); background-repeat:no-repeat; background-position:top right;padding-top:5px;}
OPTION.QuickNavMain	{background-color:#E2F1FF; color:#000000;}

SELECT.QuickNav		{color:#000000; background-color:#ffffff; font:normal 10px Arial, Helvetica, sans-serif; margin: 5 10 5 0;	width:165px;}


/*********************************** login ******************************/
TABLE.login	{background-color:transparent; color:#ffffff; width:100%; margin-top:10px; padding:1; font-weight:bold; font-size:11px;}
INPUT.login {background-color:white; border:1px solid black; font:normal 12px; width:100px;	height:17px;}
.greeting	{font-weight:bold 11px;	padding-top:8px; color:#ffffff;}
.buttonSubmit	{width:100px;}


/******************************  Bottom Bar **************************/
Table.BottomBar		{width : 778px;border-top:1px solid #1D50C1;margin-top:8px;}
Table.BottomLinks	{background-color:#ffffff; color:#5D5B59; width:100%;}
A.Bottom			{font-weight:bold; font-size:85%; text-decoration:none; color:#5D5B59;}
A.Bottom:hover		{color:#5D5B59; text-decoration:none;}

/****************************   Daronet Logo ***************************/
.Daronet_Logo {width:190px;border:0px solid black;}
.Daronet_Logo a{text-decoration:none;color:#22407c;font-weight:bold;font-size:11px;}
.Daronet_Logo a:hover{color:#22407c;}

/********************************  Ticker ****************************/
TABLE.tickerShell									{/*position:relative; top:0; left:-7;*/}
TABLE.tickerShell TABLE.ticker MARQUEE	{width:150; height:190;}
TABLE.tickerShell TABLE.ticker						{background-color:#ffffff; color:#265CB7; width:160px; height:120px; border-right:1px solid #C03FBE; border-left:1px solid #C03FBE; border-bottom:1px solid #C03FBE; padding-right:5px;}	
.tickerText	{color:#424242;}
/*top*/		TABLE.tickerShell .tickerHeader					{width:161px;height:25px;background-image:url("../_pics/tickerBG.jpg"); background-repeat:no-repeat; background-position:top left; color:#ffffff; font-weight:bold; text-align:right;padding-right:13px;}
/*mid*/		TABLE.tickerShell .tickerMid					{}
/*mid*/		TABLE.tickerShell .tickerMid A.tickerlink		{color:#265CB7; font:bold 90%; text-decoration:none;}
/*mid*/		TABLE.tickerShell .tickerMid A.tickerlink .tickerText {color:#265CB7; text-decoration:none;}
/*mid*/		TABLE.tickerShell .tickerMid A.tickerlink .tickerText:hover {color:#265CB7; text-decoration:none;}
/*mid*/		TABLE.tickerShell .tickerMid A.tickerlink:hover	{font-weight:bold;color:#265CB7; text-decoration:underline;}
/*mid*/		TABLE.tickerShell .tickerMid SPAN.tickerhead	{color:#265CB7; font:bold 90%;}
/*bottom*/	TABLE.tickerShell .tickerBottom					{height:5px;}

/********************************  TickerH ****************************/
TABLE.tickerHShell {margin-bottom:5px;width:570;/*background-image:url("../_pics/bgnewsH.jpg");*/ height:12;background-repeat:no-repeat;}
TABLE.tickerHShell TABLE.tickerH MARQUEE {padding-top:0px;margin:0 0 0 10;width:100%; height:12;font:14px arial;}
TABLE.tickerHShell TABLE.tickerH	{color:#265CC4; width:100%; height:0px; padding-top:0px;}	
TABLE.tickerHShell TABLE.tickerH MARQUEE{color:#265CC4;}
TABLE.tickerHShell TABLE.tickerH MARQUEE a {color:#265CC4;}
TABLE.tickerHShell TABLE.tickerH MARQUEE a:hover {color:#8F2491;}
.tickerMidH {text-align:right;color:#C849CA;}
/********************************  Poll ****************************/
TABLE.pollShell							{/*position:relative; top:0; left:-7;*/}
TABLE.pollShell TABLE.ticker			{background-color:#ffffff; color:#424242; width:160px; height:120px; border-right:1px solid #C03FBE; border-left:1px solid #C03FBE; padding-right:5px;}

TABLE.pollShell .pollHeader				{width:161px;height:25px;background-image:url("../_pics/pollBG.jpg"); background-repeat:no-repeat; background-position:top left; color:#ffffff; font-weight:bold; text-align:right;padding-right:13px;}
TABLE.pollShell .pollMid					{}
TABLE.pollShell .pollQuestion				{color:#265CB7;}
TABLE.pollShell .pollBottom				{height:1px;width:190px; border-right:1px solid #C03FBE; border-left:1px solid #C03FBE; border-bottom:1px solid #C03FBE;}

.sekerButton	{width:67px; height:18px;background-color:#668BC4;border-right:1px solid #023683;border-bottom:1px solid #023683;border-left:1px solid #DBE6F6;border-top:1px solid #DBE6F6;color:#ffffff;font-family:arial;font-size:11px;font-weight:bold;}


/*********************************** Events ********************************/
.calendarWidget					{background-color:???;color:???;font-size:90%;}
.calendarWidget A				{color:???;font-weight:bold;}

.SelectedDay					{background-color:#DBE6F6; width: 16px;height: 20px; border:1px solid #1D50C0;}
.SelectedDayEvent				{background-color:#CCCCCC; width: 16px;height: 20px; border:1px solid #1D50C0;}
.Day							{background-color:#ffffff; width: 16px; height:20px; border:1px solid #ffffff;}
.DayEvent						{background-color:#707070; width:16px; height:20px;}
.DayEvent A						{color:#ffffff;}
.DayEvent A:HOVER				{color:#ffffff;}

.Seperator						{background-color:#000000; height:2px;}


.upcomingEventsTitle			{background-color:???; color:???; font-size:90%;}

.DayName						{font:bold 70%;}
.MonthName						{background-color:???; font-weight:bold;}
.eventContent					{background-color:???; color:???;}

A.Calendar, A.Calendar:visited	{font-size:75%; text-decoration: none;}
A.Calendar:Hover				{font-size:75%; text-decoration: none;}


/*********************************** Lexicon ********************************/
TD.Char {background-color:???; color:???; text-align:center; vertical-align:top; font:bold 140%; width:20px;}


/******************************* Categories - Gallery View ******************************/
TD.CategoryTitle						{background-color:???; color:???;  font:bold 90%; padding:2 6 3 6;}
TD.CategoryDesc							{}

A.CategoryTitle, A.CategoryTitle:hover	{background-color:???; color:???; font:bold 90%;}
A.SubCategory, A.SubCategory:hover		{}


/*********************************** Article/s ********************************/
TD.navigationtab	{color:#1D50C0; font:normal 70%; padding-bottom:15px;}
TD.description		{font-weight: normal; font-size:80%; padding-bottom : 15px;}
TD.articletitle		{color:#1D50C0;font-weight: bold; font-size:100%; padding-bottom : 5px;}
TD.articletitle h1	{color:#1D50C0;font-size:90%;}
TD.Author			{padding-bottom:5px; color:#0000cc;}
TD.Date				{padding-bottom:5px; color:#656565;}

TABLE.MoreArticle	{background-color:???; padding:3px; width:140px; margin-top:5px;}
TD.MoreArticleTitle	{background-color:???; color:???; text-align:center; font:bold 90%;}
TD.MoreArticleItem	{border-bottom:1px solid #ffffff;}
A.MoreArticle		{font-weight:normal; font-size:90%; text-decoration:underline;}
A.MoreArticle:hover	{text-decoration:underline;}
A.mail				{font-weight:bold; text-decoration:underline; color:red;}
A.Mail:hover		{text-decoration:underline;}
DIV.ArticleAttFileGallery 		{text-align:center;margin:4px;padding:4px;border:solid 1px #808080;font-size:80%;width:74px;height:84px;}
DIV.ArticleAttFileGalleryIcon	{width:64px;height:64px;text-align:center;vertical-align:middle;padding:24px;}
A.AttFileGallery 	 {text-decoration:none;}

/*********************************** Images Gallery ********************************/
TD.GalleryTitle		{background-color:???; color:???; text-align:center; height:42px; font:bold 75%; padding-bottom:2px;}
TD.GalleryImg		{}
TD.GalleryDec		{background-color:???; color:???; font:normal 80%; padding:4px;}


/*********************************** Articles Gallery ********************************/
TD.AGalleryTitle	{color:???;	font:bold 90%; height:42px; padding:4px;}
A.AGalleryTitle		{color:???;	font:bold 90%;}
.AGalleryImg		{}
.AGalleryDec		{color:???;	font:normal 80%; padding-top:4px;}
.AGallerySummary	{color:???;	padding:4px;}


/*********************************** Forum ********************************/
.forumTable						{border:1px solid #1D50C0; border-collapse:collapse;}
.forumTitle						{background-color:#ffffff; padding: 2px 5px 2px 5px;border:0px solid #1D50C0;}
.forumTitle A					{color: ???; text-decoration:none; font-weight:bold;border:0px solid #1D50C0;}
.forumTitle A:HOVER				{color: ???; text-decoration:underline;font-weight:bold;border:0px solid #1D50C0;}

.forumDescription				{background-color:#ffffff; padding: 5 5 5 5; height:16px;border:0px solid #1D50C0;}
.forumSecondaryTitle			{padding: 0 5 2 5;border:0px solid #1D50C0;}

.forumMessageContent			{background-color:???;padding: 2px 3px 2px 3px;font-size:80%;border:0px solid #1D50C0;}
.forumMessageContent A			{font-weight:bold;border:0px solid #1D50C0;}
.forumMessageContent A:HOVER	{border:0px solid #1D50C0;}

.forumMessagePostedBy			{background-color:???;font-size:70%;padding: 2px 3px 2px 3px;border:0px solid #1D50C0;}
.forumMessageDate				{background-color:???;padding: 4px 3px 2px 3px;font-size:70%;border:0px solid #1D50C0;}
.forumDivider					{background-color:#000000;border:0px solid #1D50C0;}

.forumButtonNewTopic			{width:120px;margin-top:1px;border:0px solid #1D50C0;}

.forumsList						{background-color:#1D50C0;color:???;margin-bottom:3px;border:0px solid #1D50C0;}
.forumsList TD					{font: bold 75%;color:#ffffff;border-bottom:1px solid #ffffff;height:20px;} 
.forumsList	TD A				{color:#ffffff;border:0px solid #1D50C0;}

















/********************************  Buttons ****************************/
.shopButton		{cursor:hand;}
.buttonSubscribe{width:100px}


/********************************  Homepage ****************************/
TABLE.homepage	{}
TD.welcome		{padding: 10px;}








/*********************************** INDEX ******************************/
.indexTable {border:1px solid #ffffff;width:100%;padding:2;font-size:120%;}
.indexTable TD	{padding:3 0 3 0;}





/*********************************** SiteMap ***************************************/
.siteTreeTable {border:1px solid #ffffff;width:100%;padding:2;font-size:110%;}
.siteTreeTable A{}
.siteTreeTable A:HOVER{}

.siteTreeTable.header{background-color:#1D50C0;color:#ffffff;font-weight:bold;font-size:90%;}
.siteTreeTable.header A{color:#ffffff;}
.siteTreeTable.header A:HOVER{color:#ffffff;}

.oddRow{background-color:#F4F8FD;}
.evenRow{background-color:#E4EEFD;}


/********************************** Shop ******************************************/
TABLE.sectionTitle {
	width: 100%;
}

TD.sectionTitle {
	background-color: #808080;
	color: #FFFFFF;
	font: bold 90%;
	padding: 2px 5px 3px 5px;
	text-align: center;
}

.customerFieldRequired {
	color: #CC1313;
	font: bold 80%;
	vertical-align: middle;
	width: 235px;
}

.customerField {
	font: bold 80%;
	vertical-align: middle;
	width: 235px;
}

.customerValue {
	font: normal 80%;
	vertical-align: middle;
	width: 230px;
}

INPUT.option {
	border-width: 0px;
	vertical-align: middle;
	background-color: transparent;
}

INPUT.customer {
	width: 218px;
	background-color: #f4f4f4;
	border: 1px solid #dadada;
}

TEXTAREA.customer {
	width: 218px;
	height: 50px;
	background-color: #f4f4f4;
	border:1 px solid #dadada;
	color: black;
	font: normal 11px Arial;
}

IN.CustomerDefault {
	width: 218px;
	background-color:#f4f4f4;
}

SELECT.customer {
	width: 218px;
	background-color: #f4f4f4;
	border: 1px solid #dadada;
}

SELECT.card {
	width: 50px;
	background-color: #f4f4f4;
	border: 1px solid #dadada;
}

TABLE.border {
	background-color: #808080;
	width: 100%;
}

TD.PaymentTab {
	background-color: #FFFFFF;
}

TD.PaymentTabOn {
	background-color: #ECECEC;
}

TD.chartTitle {
	background-color: #808080;
	color: #FFFFFF;
	font: bold 90%;
	padding: 0px 5px 0px 5px;
}

TR.chartItem {
	font: bold 90%;
	background-color: #FFFFFF;
}

TD.chartLink a 
{
	color:#808080;
	font: bold 12px;
	background-color: #FFFFFF;
}

TD.chartLink a:hover 
{
	color:#B8B7B7;
	font: bold 12px;
	background-color: #FFFFFF;
}

.chartNumber 
{
	color:#808080;
	font: bold 12px;
	background-color: #FFFFFF;
}


SELECT.shipping {
	font: normal 80%;
}

TABLE.ArticlesPrices {
	border-top: dashed 1px #BCBCBC;
	margin-top: 8px;
	width: 100%;
}

.ArticlesMarketPrice {
	background-color: #f9f9f9;
	text-align: center;
	border: 1px solid #e0e0e0;
	padding: 0 10px 2px 10px;
	margin: 5px 0 0 5px;
	color: #000000;
	font: normal 85%;
}

.ArticlesOurPrice {
	background-color:#f9f9f9;
	text-align: center;
	border: 1px solid #e0e0e0;
	padding: 0 10px 2px 10px;
	margin: 5px 0 0 5px;
	color: #ff0000;
	font: bold 100%;
}

.ArticlesPriceDescription {
	color: #000000;
	font: normal 85%;
}

.ArticlesYouSave {
	background-color: #f9f9f9;
	text-align: center;
	border: 1px solid #e0e0e0;
	padding: 0 10px 2px 10px;
	margin: 5px 0 0 5px;
	color : #000000;
	font : bold 85%;
}

.ArticlesAddToCart {
	margin-top: 5px;
	text-align: left;
}

TABLE.GArticlesPrices {
	border-top: dashed 1px #BCBCBC;
	margin-top: 8px;
	width: 100%;
}

.GArticlesMarketPrice {
	background-color: #f9f9f9;
	text-align: center;
	border: 1px solid #e0e0e0;
	padding: 0 10px 2px 10px;
	margin-top: 5px;
	color: #000000;
	font: normal 85%;
}

.GArticlesOurPrice {
	background-color:#f9f9f9;
	text-align: center;
	border: 1px solid #e0e0e0;
	padding: 0 10px 2px 10px;
	margin-top: 5px;
	color: #ff0000;
	font: bold 100%;
}

.GArticlesPriceDescription {
	color: #000000;
	font: normal 85%;
}

.GArticlesYouSave {
	background-color: #f9f9f9;
	text-align: center;
	border: 1px solid #e0e0e0;
	padding: 0 10px 2px 10px;
	margin-top: 5px;
	color : #000000;
	font : bold 85%;
}

.GArticlesAddToCart {
	margin-top: 8px;
}

/*********************************** Responses *********************************************/

INPUT.response {
	background-color:white;
	border : 1px solid black;
	width: 350px;
}

SELECT.response {
	background-color:white;
	border : 1px solid black;
	width: 350px;
}

TEXTAREA.response {
	background-color:white;
	border : 1px solid black;
	width: 350px;
	height: 50px;
}

TABLE.responses {
	border:solid 1px #f1f1f1;
}

TABLE.react {
	background-color:#FAFAFA;
	color : #666666;
}

A.issue {
	text-decoration: none;
	color:#666666;
	font-weight:bold;
}

A.issue:hover {
	text-decoration:underline;
	color:#666666;
	font-weight:bold;
}

TD.issue {
	color:#666666;
	font-weight:bold;
}

/*********************************** System ********************************/

FONT.size1 {
	FONT-SIZE: 10px;
}

FONT.size2 {
	FONT-SIZE: 12px;
}

FONT.size3 {
	FONT-SIZE: 16px;
}

FONT.size4 {
	FONT-SIZE: 18px;
}

FONT.size5 {
	FONT-SIZE: 24px;
}

FONT.size6 {
	FONT-SIZE: 30px;
}

FONT.size7 {
	FONT-SIZE: 44px;
}

TABLE.massege {
	background-color : #f5f5f5;
	width:400px;
	height: 150px;
	border:1px solid #999999;
	font : normal 14px;
	text-align : right;
	padding-right : 15px;
	margin-right : 83px;
	margin-top : 10px;
}

.messageTitleBar {
	background-color : #FFFFFF;
	color : red;
	text-align : right;
	padding-right : 15px;
}

.messageTitle {
	padding-right : 15px;
}

.messageLink {

}

.messageLink:hover {

}

/*********************************** Forms Wizard ********************************/

TABLE.wizard {
	margin:0px;
}

TR.wizard {
	
}

TR.wizardButton {
	
}

TD.wizard {
	vertical-align: top;
}

TD.wizardRequired {
	color: red;
	vertical-align: top;
}

TD.wizardButton {
	padding-right:120px;
}

SELECT.wizard {
	font: normal 11px Arial;
}

INPUT.wizard {
	background-color:white;
	border: 1px solid #1D50C0;
	font: normal 11px Arial;
	width: 250px; 
}

INPUT.wizardSubmit {
/*	color: #666666;
	background-color:#E9E6E6;
	border-top: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
	border-right: 1px solid #BCBCBC;
	border-bottom: 1px solid #BCBCBC;
	padding:  0 5px 0 5px;
	font: bold 11px Arial; */
	width:115px;
}

INPUT.wizardNarrow {
	background-color:white;
	border: 1px solid #1D50C0;
	font: normal 11px Arial;
	width: 100px;
}

TEXTAREA.wizard {
	background-color:white;
	border: 1px solid #1D50C0;
	font: normal 11px Arial;
	width: 250px;
	height: 100px;
}

INPUT.wizardhidden {
	width: 0px;
	height: 0px;
}

SPAN.wizard {
}

SPAN.wizardRequired {
	color: red;
}

/*********************************** Front Editor ********************************/
TD.action {
	color: #000000;
	font-size: 10px;
	padding-right:6px;
	padding-left:6px;
	height: 10px;
}

TD.disabled {
	color: #999999;
	font-size: 10px;
	padding-right:6px;
	padding-left:6px;
	height: 10px;
}

TD.selected {
	color: #FFFFFF;
	background-color: #0A246A;
	font-size: 11px;
	font-weight:normal;
	height: 10px;
}

TD.notSelected {
	color: #000000;
	background-color: none;
	font-size: 11px;
	font-weight:normal;
	height: 10px;
}

TD.Sperator {
	padding-top: 3px;
	padding-bottom: 3px;
}

/*********************************  Survey *****************************/

.divResult {
	border:solid 1px #97B2CC;
	background-color:#ffffff;
	color:#97B2CC;
	font:bold 11px Arial;
	
}

.divWinResult {
	border:solid 1px #ffffff;
	background-color:#97B2CC;
	color:#ffffff;
	font:bold 11px Arial;
	
}


/****************************   Gallery ***************************/

.GalleryTable			{background-repeat:repeat-y; background-position:right;}

.OneThumbTable			{border:2px solid #1D50C0;}
.OneThumbTableSelected	{border:2px solid #DBE6F6;}

.BigTitleTD				{text-align:center;	color:#1D50C0; font:bold 12px;}
.BigImageTD				{filter:progid:DXImageTransform.Microsoft.Fade(duration=1.0,overlap=1.0);}
.BigSummaryTD			{color:#1D50C0;}

.BigImage				{cursor:pointer;border:1px solid #1D50C0;}
.BigImageNextPrev 		{cursor:pointer;color:#1D50C0;}
.pagingReport			{color:#1D50C0; font:bold 11px;}
.GalleryImg				{width:33%;}

.NextPrevGalleryPages	{width:100%;text-decoration:none;}
.NextPrevGalleryPages:Hover{width:100%;text-decoration:none;}
